@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ryiUEOuMKnE:before {
  content: "\e000";
}
.hN39PjkUXNv:before {
  content: "\e001";
}
.ic8RZz:before {
  content: "\e002";
}
.Bb1wbvT:before {
  content: "\e003";
}
.NDsQLffOl:before {
  content: "\e004";
}
.Zh0gN4NdY:before {
  content: "\e005";
}
.Zd4hq4Id:before {
  content: "\e006";
}
.xmrzWrNj:before {
  content: "\e007";
}
.l2UAoZIe3:before {
  content: "\e008";
}
.rWlzEuE6yc:before {
  content: "\e009";
}
.salcmUmi:before {
  content: "\e00a";
}
.wAWEfg1d:before {
  content: "\e00b";
}
.fLELfGe:before {
  content: "\e00c";
}
.hs78OrVNi6:before {
  content: "\e00d";
}
.FL9EZer4c:before {
  content: "\e00e";
}
.KWZ23chQV1:before {
  content: "\e00f";
}
.d3tOqNhrgwL:before {
  content: "\e010";
}
.MdABrQR6PHg:before {
  content: "\e011";
}
.OVitSM:before {
  content: "\e012";
}
.Emig88Vr:before {
  content: "\e013";
}
.etaiOst:before {
  content: "\e014";
}
.pd8I98:before {
  content: "\e015";
}
.VX7bjDSGYvg:before {
  content: "\e016";
}
.QLroMYLaX:before {
  content: "\e017";
}
.xqrtuG:before {
  content: "\e018";
}
.kYthVF:before {
  content: "\e019";
}
.jzcP2lujP:before {
  content: "\e01a";
}
.zZtgfBrb:before {
  content: "\e01b";
}
.sUq97HLx:before {
  content: "\e01c";
}
.lZuHirxmS:before {
  content: "\e01d";
}
.Ij3tjPi:before {
  content: "\e01e";
}
.YVj5tsSEui:before {
  content: "\e01f";
}
.ERy6K9xmUF:before {
  content: "\e020";
}
.ioJr7Faq:before {
  content: "\e021";
}
.x9Bp11:before {
  content: "\e022";
}
.DCh2BS9:before {
  content: "\e023";
}
.xvBzZe7:before {
  content: "\e024";
}
.SiaKyGxx5T:before {
  content: "\e025";
}
.K1wu7Xw:before {
  content: "\e026";
}
.GJnW1Zzb:before {
  content: "\e027";
}
.ZgwUkDTo:before {
  content: "\e028";
}
.AcgZWfcL:before {
  content: "\e029";
}
.KkUxAkAzFQK:before {
  content: "\e02a";
}
.dTSuOayg2nK:before {
  content: "\e02b";
}
.o9X8VsS:before {
  content: "\e02c";
}
.afHoPX3Hp:before {
  content: "\e02d";
}
.KbUPHfx:before {
  content: "\e02e";
}
.nS3OKz04V:before {
  content: "\e02f";
}
.zx7Ldecc:before {
  content: "\e030";
}
.uys1CVKd:before {
  content: "\e031";
}
.n00M7iJO:before {
  content: "\e032";
}
.qzrDfh:before {
  content: "\e033";
}
.LlFPgRaMMv:before {
  content: "\e034";
}
.ekJ5QCpM:before {
  content: "\e035";
}
.h6yKki:before {
  content: "\e036";
}
.hLFnPAgW:before {
  content: "\e037";
}
.OijnSuSOTkB:before {
  content: "\e038";
}
.BwEUhw:before {
  content: "\e039";
}
.HxEp3uC:before {
  content: "\e03a";
}
.Nck0OaN:before {
  content: "\e03b";
}
.PiefkIbvod:before {
  content: "\e03c";
}
.qUZGrh:before {
  content: "\e03d";
}
.Me4hmYssp:before {
  content: "\e03e";
}
.esFO3SN:before {
  content: "\e03f";
}
.pYqrSMg:before {
  content: "\e040";
}
.Nob18uOqb:before {
  content: "\e041";
}
.HvrmltS:before {
  content: "\e042";
}
.TfeiLOCPn9:before {
  content: "\e043";
}
.XJRBzL:before {
  content: "\e044";
}
.Pt7B0fbxvb:before {
  content: "\e045";
}
.WBSijN:before {
  content: "\e046";
}
.MXAUOGwJQP:before {
  content: "\e047";
}
.eqyQxPa:before {
  content: "\e048";
}
.CvVEzetepY:before {
  content: "\e049";
}
.ZVOfqPQbS68:before {
  content: "\e04a";
}
.NGldmLVS:before {
  content: "\e04b";
}
.PTW5esc2:before {
  content: "\e04c";
}
.vQDuuJdfOnl:before {
  content: "\e04d";
}
.ydjWHOvNTj:before {
  content: "\e04e";
}
.oGNhfhDN:before {
  content: "\e04f";
}
.kZMRok:before {
  content: "\e050";
}
.X17N20vq:before {
  content: "\e051";
}
.JRuEerZ:before {
  content: "\e052";
}
.M9gNxku4q6:before {
  content: "\e053";
}
.l1j52RxneU:before {
  content: "\e054";
}
.EaFcmL7k9:before {
  content: "\e055";
}
.cPUXepAj:before {
  content: "\e056";
}
.wXtRKnHs:before {
  content: "\e057";
}
.P1e7jMqaeuU:before {
  content: "\e058";
}
.SM8bsiE9:before {
  content: "\e059";
}
.aKWpvbjbmm:before {
  content: "\e05a";
}
.LcAqf7oz:before {
  content: "\e05b";
}
.eqhGWzF54:before {
  content: "\e05c";
}
.yoWHwdUSxS:before {
  content: "\e05d";
}
.oOPkcPm5cJh:before {
  content: "\e05e";
}
.r5XGdC:before {
  content: "\e05f";
}
.pbHjf1O:before {
  content: "\e060";
}
.heiwcsdoc2:before {
  content: "\e061";
}
.fi6m6j3546:before {
  content: "\e062";
}
.btydswPzW90:before {
  content: "\e063";
}
.cd8GlbO5rCc:before {
  content: "\e064";
}
.vMdh7Qgl:before {
  content: "\e065";
}
.zQYpw4ScR4:before {
  content: "\e066";
}
.Ld72hMbOCh:before {
  content: "\e067";
}
.daVnWdoW:before {
  content: "\e068";
}
.h4e70A11:before {
  content: "\e069";
}
.TL5n8q:before {
  content: "\e06a";
}
.AF13jF1Nu5:before {
  content: "\e06b";
}
.MdXNDc:before {
  content: "\e06c";
}
.xDICYk:before {
  content: "\e06d";
}
.SnrKn0G:before {
  content: "\e06e";
}
.LRNsWcUDx:before {
  content: "\e06f";
}
.yhBP4QezHzQ:before {
  content: "\e070";
}
.VnoSEzcS:before {
  content: "\e071";
}
.YO80ZWxEE:before {
  content: "\e072";
}
.hbxn6HSuv:before {
  content: "\e073";
}
.UefWxZIA5:before {
  content: "\e074";
}
.KCOGPV60XHS:before {
  content: "\e075";
}
.m32n5te0XTX:before {
  content: "\e076";
}
.Nmv7smDY:before {
  content: "\e077";
}
.Cpf7G5:before {
  content: "\e078";
}
.GVxSJEpqmxl:before {
  content: "\e079";
}
.r13wXozf:before {
  content: "\e07a";
}
.RyBVDUqg4:before {
  content: "\e07b";
}
.PoijM7:before {
  content: "\e07c";
}
.eTM78kRgmV:before {
  content: "\e07d";
}
.dIlPs8am3:before {
  content: "\e07e";
}
.jHfrBit0xu:before {
  content: "\e07f";
}
.tnK1g4:before {
  content: "\e080";
}
.FOUwd3aM:before {
  content: "\e081";
}
.wneWZFfk:before {
  content: "\e082";
}
.t1pnytNG:before {
  content: "\e083";
}
.ovGY9BMi:before {
  content: "\e084";
}
.YEqNESr85rM:before {
  content: "\e085";
}
.DFeCcV9:before {
  content: "\e086";
}
.in6fXEL:before {
  content: "\e087";
}
.zS7shyxZQo:before {
  content: "\e088";
}
.xa1fnek:before {
  content: "\e089";
}
.jqU2SB3d:before {
  content: "\e08a";
}
.VPGJSk5:before {
  content: "\e08b";
}
.wRw4iDN:before {
  content: "\e08c";
}
.yfoJai8NCbq:before {
  content: "\e08d";
}
.H8UXGFTO:before {
  content: "\e08e";
}
.LzXASZcN3GX:before {
  content: "\e08f";
}
.m14tMZHByqz:before {
  content: "\e090";
}
.j8tXMf0gBR:before {
  content: "\e091";
}
.BG9B3slP:before {
  content: "\e092";
}
.PUk8IP3:before {
  content: "\e093";
}
.ilsVWAb51:before {
  content: "\e094";
}
.UavudP:before {
  content: "\e095";
}
.RdNxRQPlz:before {
  content: "\e096";
}
.P1qAiUbmm4:before {
  content: "\e097";
}
.ZzRdaB:before {
  content: "\e098";
}
.wWqXed8:before {
  content: "\e099";
}
.aVLUofEMD:before {
  content: "\e09a";
}
.DnaevOq:before {
  content: "\e09b";
}
.IVNPUEU:before {
  content: "\e09c";
}
.fH83lewN:before {
  content: "\e09d";
}
.LhAIXAMc:before {
  content: "\e09e";
}
.hWehVzJ3K5i:before {
  content: "\e09f";
}
.hi0yiO:before {
  content: "\e0a0";
}
.QncAOEI8:before {
  content: "\e0a1";
}
.BojMv6SCgwy:before {
  content: "\e0a2";
}
.FmqT6V:before {
  content: "\e0a3";
}
.dYsMJI8T:before {
  content: "\e0a4";
}
.JIRdxb8eZt:before {
  content: "\e0a5";
}
.ko8PoskKOwd:before {
  content: "\e0a6";
}
.EdYWmtUNuTx:before {
  content: "\e0a7";
}
.DsfNjj4Y:before {
  content: "\e0a8";
}
.uMZJgs:before {
  content: "\e0a9";
}
.bVehUbl:before {
  content: "\e0aa";
}
.BKJuIPt9Jg:before {
  content: "\e0ab";
}
.s4zRxg:before {
  content: "\e901";
}
.twjvWhkzQ:before {
  content: "\e902";
}
.K6KfR7:before {
  content: "\e903";
}
.iaJji1V:before {
  content: "\e904";
}
.SaCh0Ni3E:before {
  content: "\e905";
}
.qyoa1FRvUJ9:before {
  content: "\e906";
}
.Y8pRetfdr:before {
  content: "\e907";
}
.YpgTb0TRFH9:before {
  content: "\e908";
}
.vQbEIxY9KA:before {
  content: "\e909";
}
.rCN3hBSW:before {
  content: "\e90a";
}
.lit8Epz:before {
  content: "\e90b";
}
.XkfeYL:before {
  content: "\e90c";
}
.D9fPp7:before {
  content: "\e90d";
}
.G1Tudt57E:before {
  content: "\e90e";
}
.srZxV2G9:before {
  content: "\e90f";
}
.JdMvPMca:before {
  content: "\e910";
}
.Vsu5Ujnt:before {
  content: "\e911";
}
.V3s30oN6GPH:before {
  content: "\e912";
}
.sns7lzw7oXz:before {
  content: "\e913";
}
.bPNRWC5az:before {
  content: "\e914";
}
.cbnCYZ9d:before {
  content: "\e915";
}
.Ldz73XGH91o:before {
  content: "\e916";
}
.Lr4hVl2:before {
  content: "\e917";
}
.mMdrx1:before {
  content: "\e918";
}
.cQuecyM:before {
  content: "\e919";
}
.c6ITXa:before {
  content: "\e91a";
}
.jm6QrQy:before {
  content: "\e91b";
}
.fketSCwYO:before {
  content: "\e91c";
}
.XT0Qa4:before {
  content: "\e91d";
}
.D4zmtA8:before {
  content: "\e91e";
}
.UIPiLgk:before {
  content: "\e91f";
}
.tp039IWJg3:before {
  content: "\e920";
}
.a4gY6V:before {
  content: "\e921";
}
.Opk0cKkSK:before {
  content: "\e922";
}
.TccaeAALzHa:before {
  content: "\e923";
}
.NjYatbk:before {
  content: "\e924";
}
.z2xbDplWA:before {
  content: "\e925";
}
.EgJ5GMLTsav:before {
  content: "\e926";
}
.k9UvRuPV:before {
  content: "\e927";
}
.GBGyyL:before {
  content: "\e928";
}
.ZdjGJ9RxL:before {
  content: "\e929";
}
.kV0lBqEh3:before {
  content: "\e92a";
}
.oMVdtgyiua:before {
  content: "\e92b";
}
.p6S9295zj:before {
  content: "\e92c";
}
.LNj9ZbgXR:before {
  content: "\e92d";
}
.VviGlnqx:before {
  content: "\e92e";
}
.euxzrONXEE:before {
  content: "\e92f";
}
.CW1kwrGVZ:before {
  content: "\e930";
}
.mMwFb5:before {
  content: "\e931";
}
.U739WaDS:before {
  content: "\e932";
}
.lIeiHrbyd:before {
  content: "\e933";
}
.TyFueQgffm:before {
  content: "\e934";
}
.wBC1jeKVpk:before {
  content: "\e935";
}
.y2428V:before {
  content: "\e936";
}
.V42EEW:before {
  content: "\e937";
}
.vH2VOgY1Fiz:before {
  content: "\e938";
}
.UBAc5I75C:before {
  content: "\e939";
}
.bS1pnR:before {
  content: "\e93a";
}
.pJLMWWOyWAo:before {
  content: "\e93b";
}
.qWLdcqBT:before {
  content: "\e93c";
}
.F319IsoW:before {
  content: "\e93d";
}
.er8gmrKxTOp:before {
  content: "\e93e";
}
.AduykiOSj:before {
  content: "\e93f";
}
.QBk64CYg:before {
  content: "\e940";
}
.K0Xky1Dcck:before {
  content: "\e941";
}
.H1k0xE:before {
  content: "\e942";
}
.niRHkZuD:before {
  content: "\e943";
}
.pILWGv:before {
  content: "\e944";
}
.e9PxBsoFU:before {
  content: "\e945";
}
.NmAFZGRu:before {
  content: "\e946";
}
.FP8hi9bcOl:before {
  content: "\e947";
}
.uK4Yuubr:before {
  content: "\e948";
}
.Le4JtjtF:before {
  content: "\e949";
}
.RoakLR9Z:before {
  content: "\e94a";
}
.wWO1Dxb:before {
  content: "\e94b";
}
.kIiJNt:before {
  content: "\e94c";
}
.UoSqh0:before {
  content: "\e94d";
}
.xqvkwKtiS6:before {
  content: "\e94e";
}
.GTHJ0Tgj:before {
  content: "\e94f";
}
.zGQKjrwD8:before {
  content: "\e950";
}
.cbHjg5FUdG:before {
  content: "\e951";
}
.Ga3jMoph1eb:before {
  content: "\e952";
}
.rYhp1B8E:before {
  content: "\e953";
}
.S4FUHzi3ds7:before {
  content: "\e954";
}
.axAOUF:before {
  content: "\e955";
}
.nTDAI0:before {
  content: "\e956";
}
.TFjdCYK:before {
  content: "\e957";
}
.mG5jKHm6:before {
  content: "\e958";
}
.YOJ5uQO:before {
  content: "\e959";
}
.eKehid:before {
  content: "\e95a";
}
.ypUXJaMFZ:before {
  content: "\e95b";
}
.hJuCMOa:before {
  content: "\e95c";
}
.JP0I9x:before {
  content: "\e95d";
}
.LRiIBrab:before {
  content: "\e95e";
}
.tiXMRc:before {
  content: "\e95f";
}
.n5H9Yg:before {
  content: "\e960";
}
.GEm57AXn:before {
  content: "\e961";
}
.seRUBCp:before {
  content: "\e962";
}
.pBzCspzGMUM:before {
  content: "\e963";
}
.j8d4wx65d:before {
  content: "\e964";
}
.jsbDap4X:before {
  content: "\e965";
}
.KGiDBB:before {
  content: "\e966";
}
.gMFC2fJJPh:before {
  content: "\e967";
}
.RC5SWfD6kuk:before {
  content: "\e968";
}
.XiHJwxf:before {
  content: "\e969";
}
.E3PpNTNf:before {
  content: "\e96a";
}
.gcI8nWJ:before {
  content: "\e96b";
}
.gY6bWI:before {
  content: "\e96c";
}
.wI1F9u:before {
  content: "\e96d";
}
.yaIUMWgnz1m:before {
  content: "\e96e";
}
.fkQxyx4Xd0:before {
  content: "\e96f";
}
.idZPRZWERQ:before {
  content: "\e970";
}
.IKwAOqW:before {
  content: "\e971";
}
.htpGH3WkG:before {
  content: "\e972";
}
.Z8Y55iJ:before {
  content: "\e973";
}
.HT0F1D:before {
  content: "\e974";
}
.cHE8EwzxMR:before {
  content: "\e975";
}
.TIyGp6o:before {
  content: "\e976";
}
.PWG0saby:before {
  content: "\e977";
}
.x4WDLOPcahD:before {
  content: "\e978";
}
.QyRo43p1:before {
  content: "\e979";
}
.RV5Wlf4:before {
  content: "\e97a";
}
.eGSP6f:before {
  content: "\e97b";
}
.iHCihdg:before {
  content: "\e97c";
}
.bkQoeM31uh:before {
  content: "\e97d";
}
.qOChLXm:before {
  content: "\e97e";
}
.LLX0PaoBNh:before {
  content: "\e97f";
}
